@charset "UTF-8";
html, body, h1, h2, h3, h4, h5, h6, p, div, ul, ol, li, dl, dt, dd, table, td, th, form, fieldset, legend, label, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	margin: 0px;
	padding: 0px;
	font-style: normal;
	font-weight: normal;
}
html {
}

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summar {
	display: block;
}
input, select, textarea {
	margin: 0px;
	font-weight: normal;
	font-size: 100%;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	table-layout: auto;
}
table tr td {
	padding: 5px;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}
ul, ol {
	list-style: none;
}
img {
	border: 0px;
	vertical-align: bottom;
}
a:focus {
	outline: none;
}
sup {
	vertical-align: top;
}
sub {
	font-size: 75%;
	vertical-align: baseline;
	padding-right: 3px;
	padding-left: 1px;
}
body {
	font-family: "モトヤLシーダ3等幅", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "helvetica", sans-serif;
	-webkit-text-size-adjust: 100%;
	line-height: 1.9;
	color: #4c4c4c;
	height:100%;
}
input, select {
	font-family: "モトヤLシーダ3等幅", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "helvetica", sans-serif;
	color: #000000;
	padding: 0px 2px;
}
textarea {
	font-family: "モトヤLシーダ3等幅", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "helvetica", sans-serif;
	color: #000000;
	padding: 2px;
}
a {
	color: #4c4c4c;
	text-decoration: none;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
a:visited {
	color: #4c4c4c;
}
a:hover {
	color: #1297e3;
	text-decoration:none;
}
/*a img {
	-webkit-transition: all 0.3s ease;
	transition: all  0.3s ease;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}*/

/* clearfix */
.cf:before,
.cf:after {
  content: " ";
  display: table;
}

.cf:after {
  clear: both;
}

.cf {
  *zoom: 1;
}

/* common parts */
.float_l {float:left;}
.float_r {float:right;}
.txtc { text-align: center; }
.txtr { text-align: right; }
.txtl { text-align: left; }
.mgt10 { margin-top: 10px !important; }
.mgt20 { margin-top: 20px !important; }
.mgt30 { margin-top: 30px !important; }
.mgt40 { margin-top: 40px !important; }
.mgb10 { margin-bottom: 10px !important; }
.mgb20 { margin-bottom: 20px !important; }
.mgb30 { margin-bottom: 30px !important; }
.mgb40 { margin-bottom: 40px !important; }
.mgr10 { margin-right: 10px !important; }
.mgr20 { margin-right: 20px !important; }
.mgr30 { margin-right: 30px !important; }
.mgr40 { margin-right: 40px !important; }
.pd5 { padding: 5px !important; }
.w100 { width:100%; }
.pdb10 { padding-bottom: 10px !important; }
.vam { vertical-align: middle !important; }
.dispb { display: block !important;}
.w50p { width: 50% !important;}
.wsnrp { white-space:nowrap !important; }
.vatop {
	     vertical-align: top !important;
         padding: 0;
        }
.col_red { color: #ff0000 !important;}
.2column_55 ul li.left {
	padding-top: 10px;
}


/*個人情報保護法　追加テーブル*/

table .privacy_tbl {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    width: 100%;
 
}
table .privacy_tbl th {
    padding: 10px;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background-color: #f2f2f2;
    border-left: 1px solid #ccc;
}